// JavaScript Document

function  upload_image_small()
      {
	  
	     document.form1.action='ok_image.php ';
		 document.form1.submit();
	  
        }
		

function  del_first_image(imagedb_id,path_image)
      {
		var url;
		url='del_first_upload_image.php?imagedb_id='+imagedb_id; 
		url=url+'&path_image='+path_image;
		window.location=url;
		document.getElementById("delinfo").innerHTML='F5删除';
      }
		